Bug 492459 - traceback when ejecting DVD
traceback when ejecting DVD
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
anaconda_trace_hash:3aeacd01e755cbb9e...
:
: 493227 493320 493323 493416 493683 493967 494140 494231 494674 495249 495864 496144 500555 (view as bug list)
Depends On:
Blocks: F11Blocker/F11FinalBlocker
  Show dependency treegraph
 
Reported: 2009-03-26 16:24 EDT by Jesse Keating
Modified: 2013-01-10 00:28 EST (History)
74 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-07 11:13:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (197.04 KB, text/plain)
2009-03-26 16:24 EDT, Jesse Keating
no flags Details
Attached traceback automatically from anaconda. (258.34 KB, text/plain)
2009-03-30 04:38 EDT, Mogens Kjaer
no flags Details
Attached traceback automatically from anaconda. (255.31 KB, text/plain)
2009-03-31 13:53 EDT, Josep
no flags Details
Attached traceback automatically from anaconda. (241.73 KB, text/plain)
2009-03-31 22:22 EDT, Bob Agel
no flags Details
Attached traceback automatically from anaconda. (169.39 KB, text/plain)
2009-04-01 02:02 EDT, John Saalwaechter
no flags Details
Attached traceback automatically from anaconda. (233.89 KB, text/plain)
2009-04-01 04:07 EDT, Artem
no flags Details
Attached traceback automatically from anaconda. (206.08 KB, text/plain)
2009-04-01 07:00 EDT, Jóhann B. Guðmundsson
no flags Details
Attached traceback automatically from anaconda. (271.46 KB, text/plain)
2009-04-01 09:48 EDT, Joern Wiesner
no flags Details
Attached traceback automatically from anaconda. (262.16 KB, text/plain)
2009-04-01 10:26 EDT, Jóhann B. Guðmundsson
no flags Details
Attached traceback automatically from anaconda. (254.94 KB, text/plain)
2009-04-01 10:37 EDT, Ben Lambrechts
no flags Details
Attached traceback automatically from anaconda. (282.91 KB, text/plain)
2009-04-01 12:24 EDT, Kyle Gonzales
no flags Details
Attached traceback automatically from anaconda. (234.84 KB, text/plain)
2009-04-01 13:17 EDT, cornel panceac
no flags Details
Attached traceback automatically from anaconda. (237.67 KB, text/plain)
2009-04-01 13:49 EDT, Kirk Ziegler
no flags Details
Attached traceback automatically from anaconda. (235.12 KB, text/plain)
2009-04-01 14:53 EDT, Riku Seppala
no flags Details
Attached traceback automatically from anaconda. (230.63 KB, text/plain)
2009-04-01 15:12 EDT, Håvard Wigtil
no flags Details
Attached traceback automatically from anaconda. (213.13 KB, text/plain)
2009-04-01 16:04 EDT, Michael Madore
no flags Details
Attached traceback automatically from anaconda. (292.97 KB, text/plain)
2009-04-01 16:27 EDT, Kirk C Aune
no flags Details
Attached traceback automatically from anaconda. (248.11 KB, text/plain)
2009-04-01 17:27 EDT, J. Ali Harlow
no flags Details
Attached traceback automatically from anaconda. (247.08 KB, text/plain)
2009-04-01 20:15 EDT, J. Ali Harlow
no flags Details
Attached traceback automatically from anaconda. (247.37 KB, text/plain)
2009-04-01 20:41 EDT, Antonio A. Olivares
no flags Details
Attached traceback automatically from anaconda. (178.09 KB, text/plain)
2009-04-01 21:07 EDT, Allen Kistler
no flags Details
Attached traceback automatically from anaconda. (260.19 KB, text/plain)
2009-04-01 23:45 EDT, curtdodds
no flags Details
Attached traceback automatically from anaconda. (190.62 KB, text/plain)
2009-04-01 23:49 EDT, Paul Lipps
no flags Details
Attached traceback automatically from anaconda. (224.02 KB, text/plain)
2009-04-02 02:59 EDT, Ben Lambrechts
no flags Details
Attached traceback automatically from anaconda. (265.21 KB, text/plain)
2009-04-02 07:39 EDT, Robert P. J. Day
no flags Details
Attached traceback automatically from anaconda. (179.48 KB, text/plain)
2009-04-02 10:47 EDT, Charlie Brej
no flags Details
Attached traceback automatically from anaconda. (220.62 KB, text/plain)
2009-04-02 15:41 EDT, David
no flags Details
Attached traceback automatically from anaconda. (220.60 KB, text/plain)
2009-04-02 18:01 EDT, Flóki Pálsson
no flags Details
Attached traceback automatically from anaconda. (215.32 KB, text/plain)
2009-04-02 20:42 EDT, Antonio Hernandez
no flags Details
Attached traceback automatically from anaconda. (161.10 KB, text/plain)
2009-04-02 21:21 EDT, Ryck Hamlin
no flags Details
Attached traceback automatically from anaconda. (190.58 KB, text/plain)
2009-04-02 22:17 EDT, g. artim
no flags Details
Attached traceback automatically from anaconda. (219.74 KB, text/plain)
2009-04-02 23:56 EDT, Mike Wolf
no flags Details
Attached traceback automatically from anaconda. (316.61 KB, text/plain)
2009-04-03 00:27 EDT, Subhendu Ghosh
no flags Details
Attached traceback automatically from anaconda. (143.52 KB, text/plain)
2009-04-03 06:33 EDT, Peter
no flags Details
Attached traceback automatically from anaconda. (149.85 KB, text/plain)
2009-04-03 06:42 EDT, Peter
no flags Details
Attached traceback automatically from anaconda. (156.26 KB, text/plain)
2009-04-03 09:27 EDT, A. Brown
no flags Details
Attached traceback automatically from anaconda. (235.93 KB, text/plain)
2009-04-03 10:21 EDT, ecouter.namenlos
no flags Details
Attached traceback automatically from anaconda. (237.56 KB, text/plain)
2009-04-03 10:47 EDT, Guil Barros
no flags Details
Attached traceback automatically from anaconda. (390.85 KB, text/plain)
2009-04-03 19:06 EDT, Glenn Johnson
no flags Details
Attached traceback automatically from anaconda. (264.35 KB, text/plain)
2009-04-03 21:35 EDT, atomvista
no flags Details
Attached traceback automatically from anaconda. (202.87 KB, text/plain)
2009-04-04 00:09 EDT, Jeevan Savant
no flags Details
Attached traceback automatically from anaconda. (232.81 KB, text/plain)
2009-04-04 01:57 EDT, Garry Reisky
no flags Details
Attached traceback automatically from anaconda. (411.06 KB, text/plain)
2009-04-04 07:17 EDT, Ahmed Kamal
no flags Details
Attached traceback automatically from anaconda. (326.35 KB, text/plain)
2009-04-04 10:08 EDT, Alexander Volovics
no flags Details
Attached traceback automatically from anaconda. (255.82 KB, text/plain)
2009-04-04 12:45 EDT, Tom Gutwin
no flags Details
Attached traceback automatically from anaconda. (287.09 KB, text/plain)
2009-04-04 17:27 EDT, Tom Horsley
no flags Details
Attached traceback automatically from anaconda. (269.64 KB, text/plain)
2009-04-04 20:19 EDT, Justin Newman
no flags Details
Attached traceback automatically from anaconda. (287.28 KB, text/plain)
2009-04-04 22:35 EDT, Paul Wouters
no flags Details
Attached traceback automatically from anaconda. (151.52 KB, text/plain)
2009-04-04 22:40 EDT, Paul Wouters
no flags Details
Attached traceback automatically from anaconda. (366.71 KB, text/plain)
2009-04-05 04:22 EDT, pmarion
no flags Details
Attached traceback automatically from anaconda. (238.33 KB, text/plain)
2009-04-05 06:38 EDT, zsejk
no flags Details
Attached traceback automatically from anaconda. (655.60 KB, text/plain)
2009-04-05 14:52 EDT, Peeter Puusemp
no flags Details
Attached traceback automatically from anaconda. (297.71 KB, text/plain)
2009-04-05 16:50 EDT, David He
no flags Details
Attached traceback automatically from anaconda. (137.02 KB, text/plain)
2009-04-05 17:39 EDT, Graeme Hilton
no flags Details
Attached traceback automatically from anaconda. (197.29 KB, text/plain)
2009-04-06 00:48 EDT, icode4u
no flags Details
Attached traceback automatically from anaconda. (365.84 KB, text/plain)
2009-04-06 08:51 EDT, Mark Ellison
no flags Details
Attached traceback automatically from anaconda. (223.89 KB, text/plain)
2009-04-06 09:48 EDT, Ben Lambrechts
no flags Details
Attached traceback automatically from anaconda. (194.90 KB, text/plain)
2009-04-06 12:33 EDT, John Reiser
no flags Details
Attached traceback automatically from anaconda. (132.40 KB, text/plain)
2009-04-06 13:16 EDT, mustafa el kahlout
no flags Details
Attached traceback automatically from anaconda. (229.52 KB, text/plain)
2009-04-06 21:20 EDT, Andrew Jamison
no flags Details
Attached traceback automatically from anaconda. (346.26 KB, text/plain)
2009-04-06 22:31 EDT, Alexander Roslyakov
no flags Details
Attached traceback automatically from anaconda. (196.20 KB, text/plain)
2009-04-06 22:36 EDT, Timmy Li
no flags Details
Attached traceback automatically from anaconda. (239.13 KB, text/plain)
2009-04-07 03:19 EDT, Ben Lambrechts
no flags Details
Attached traceback automatically from anaconda. (372.08 KB, text/plain)
2009-04-07 16:01 EDT, Dan Ratje
no flags Details
Attached traceback automatically from anaconda. (228.34 KB, text/plain)
2009-04-07 19:59 EDT, Andrew Yusi
no flags Details
Attached traceback automatically from anaconda. (267.97 KB, text/plain)
2009-04-08 06:54 EDT, Travers Carter
no flags Details
Attached traceback automatically from anaconda. (259.95 KB, text/plain)
2009-04-08 11:47 EDT, Dan Ratje
no flags Details
Attached traceback automatically from anaconda. (137.16 KB, text/plain)
2009-04-08 13:01 EDT, Sako Krikorian
no flags Details
Attached traceback automatically from anaconda. (125.05 KB, text/plain)
2009-04-08 17:09 EDT, Andrew Yusi
no flags Details
Attached traceback automatically from anaconda. (439.01 KB, text/plain)
2009-04-08 18:08 EDT, Jesse Larrew
no flags Details
Attached traceback automatically from anaconda. (265.41 KB, text/plain)
2009-04-08 19:03 EDT, Jesse Larrew
no flags Details
Attached traceback automatically from anaconda. (161.14 KB, text/plain)
2009-04-08 19:47 EDT, James J Catchpole
no flags Details
Attached traceback automatically from anaconda. (243.99 KB, text/plain)
2009-04-08 21:27 EDT, James J Catchpole
no flags Details
Attached traceback automatically from anaconda. (209.89 KB, text/plain)
2009-04-08 22:08 EDT, Charles Tryon
no flags Details
Attached traceback automatically from anaconda. (196.55 KB, text/plain)
2009-04-09 12:47 EDT, gonzalog.tapie
no flags Details
Attached traceback automatically from anaconda. (260.67 KB, text/plain)
2009-04-09 21:11 EDT, jrspurrier
no flags Details
Attached traceback automatically from anaconda. (274.12 KB, text/plain)
2009-04-09 23:25 EDT, jrspurrier
no flags Details
Attached traceback automatically from anaconda. (222.29 KB, text/plain)
2009-04-10 01:52 EDT, chi chien lin
no flags Details
Attached traceback automatically from anaconda. (262.06 KB, text/plain)
2009-04-10 07:42 EDT, A. Brown
no flags Details
Attached traceback automatically from anaconda. (250.87 KB, text/plain)
2009-04-10 16:21 EDT, Mansoor
no flags Details
Attached traceback automatically from anaconda. (180.48 KB, text/plain)
2009-04-11 05:13 EDT, A. Brown
no flags Details
Attached traceback automatically from anaconda. (267.88 KB, text/plain)
2009-04-11 06:01 EDT, A. Brown
no flags Details
Attached traceback automatically from anaconda. (563.14 KB, text/plain)
2009-04-11 21:26 EDT, Charles
no flags Details
Attached traceback automatically from anaconda. (213.22 KB, text/plain)
2009-04-12 20:43 EDT, Itamar Reis Peixoto
no flags Details
Attached traceback automatically from anaconda. (102.23 KB, text/plain)
2009-04-12 23:39 EDT, Kirk Ziegler
no flags Details
Attached traceback automatically from anaconda. (268.41 KB, text/plain)
2009-04-13 09:21 EDT, edhares
no flags Details
Attached traceback automatically from anaconda. (253.12 KB, text/plain)
2009-04-13 13:24 EDT, Martin-Gomez Pablo
no flags Details
Attached traceback automatically from anaconda. (289.79 KB, text/plain)
2009-04-13 19:58 EDT, edhares
no flags Details
Attached traceback automatically from anaconda. (237.15 KB, text/plain)
2009-04-14 05:39 EDT, Yoshihiro Takahashi
no flags Details
Attached traceback automatically from anaconda. (229.83 KB, text/plain)
2009-04-14 21:39 EDT, jrspurrier
no flags Details
Attached traceback automatically from anaconda. (152.87 KB, text/plain)
2009-04-15 16:20 EDT, jbk
no flags Details
Attached traceback automatically from anaconda. (284.69 KB, text/plain)
2009-04-16 00:38 EDT, Edwin Schepers
no flags Details
Attached traceback automatically from anaconda. (337.19 KB, text/plain)
2009-04-16 13:05 EDT, jbk
no flags Details
Attached traceback automatically from anaconda. (244.12 KB, text/plain)
2009-04-16 14:50 EDT, cleygraf
no flags Details
Attached traceback automatically from anaconda. (318.48 KB, text/plain)
2009-04-16 16:13 EDT, George Bourozikas
no flags Details
Attached traceback automatically from anaconda. (184.88 KB, text/plain)
2009-04-16 17:31 EDT, koel
no flags Details
Attached traceback automatically from anaconda. (223.50 KB, text/plain)
2009-04-17 11:34 EDT, Rich
no flags Details
Attached traceback automatically from anaconda. (215.72 KB, text/plain)
2009-04-17 12:41 EDT, Ben Boeckel
no flags Details
Attached traceback automatically from anaconda. (328.18 KB, text/plain)
2009-04-17 13:04 EDT, jbk
no flags Details
Attached traceback automatically from anaconda. (272.79 KB, text/plain)
2009-04-17 13:28 EDT, Mark McLoughlin
no flags Details
Attached traceback automatically from anaconda. (240.20 KB, text/plain)
2009-04-17 16:10 EDT, Larry Nestor
no flags Details
Attached traceback automatically from anaconda. (213.84 KB, text/plain)
2009-04-18 20:58 EDT, John Koelndorfer
no flags Details
Attached traceback automatically from anaconda. (411.79 KB, text/plain)
2009-04-19 10:43 EDT, Panormitis Petrou
no flags Details
Attached traceback automatically from anaconda. (231.32 KB, text/plain)
2009-04-19 12:30 EDT, eric@christensenplace.us
no flags Details
Attached traceback automatically from anaconda. (311.83 KB, text/plain)
2009-04-20 05:29 EDT, Zhenyong(Jerry) Jiang
no flags Details
Attached traceback automatically from anaconda. (282.59 KB, text/plain)
2009-04-20 16:21 EDT, Rajagopal Ramamoorthy
no flags Details
Attached traceback automatically from anaconda. (365.97 KB, text/plain)
2009-04-20 18:16 EDT, Matt Anderson
no flags Details
Attached traceback automatically from anaconda. (197.23 KB, text/plain)
2009-04-21 13:33 EDT, Anas Nashif
no flags Details
Attached traceback automatically from anaconda. (237.46 KB, text/plain)
2009-04-22 09:37 EDT, Ben Lambrechts
no flags Details
Attached traceback automatically from anaconda. (267.86 KB, text/plain)
2009-04-22 10:46 EDT, Alexis Wieland
no flags Details
Attached traceback automatically from anaconda. (265.09 KB, text/plain)
2009-04-22 15:53 EDT, Peter Kovář
no flags Details
Attached traceback automatically from anaconda. (376.71 KB, text/plain)
2009-04-22 18:08 EDT, Jonathan Smith
no flags Details
Attached traceback automatically from anaconda. (160.00 KB, text/plain)
2009-04-22 18:22 EDT, Peter Kovář
no flags Details
Attached traceback automatically from anaconda. (234.13 KB, text/plain)
2009-04-22 23:08 EDT, Praveen Vasireddy
no flags Details
Attached traceback automatically from anaconda. (217.24 KB, text/plain)
2009-04-23 10:08 EDT, dvorak0007
no flags Details
Attached traceback automatically from anaconda. (267.93 KB, text/plain)
2009-04-23 23:55 EDT, ConlinDoctrine
no flags Details
Attached traceback automatically from anaconda. (304.55 KB, text/plain)
2009-04-25 02:46 EDT, Max
no flags Details
Attached traceback automatically from anaconda. (190.65 KB, text/plain)
2009-04-26 23:08 EDT, Charles Fischer
no flags Details
Attached traceback automatically from anaconda. (277.82 KB, text/plain)
2009-04-27 01:13 EDT, Andrew Wasielewski
no flags Details
Attached traceback automatically from anaconda. (204.15 KB, text/plain)
2009-04-27 13:32 EDT, timmy
no flags Details
Attached traceback automatically from anaconda. (203.40 KB, text/plain)
2009-04-27 15:36 EDT, sonego.virgilio
no flags Details
Attached traceback automatically from anaconda. (283.86 KB, text/plain)
2009-04-28 12:20 EDT, Dan Ratje
no flags Details
Attached traceback automatically from anaconda. (233.93 KB, text/plain)
2009-04-29 22:08 EDT, Michael Paine
no flags Details
Attached traceback automatically from anaconda. (359.84 KB, text/plain)
2009-05-05 13:34 EDT, at
no flags Details
Attached traceback automatically from anaconda. (225.49 KB, text/plain)
2009-05-07 09:07 EDT, Rich
no flags Details
Attached traceback automatically from anaconda. (166.00 KB, text/plain)
2009-05-13 06:03 EDT, Jan Friesse
no flags Details
Attached traceback automatically from anaconda. (254.19 KB, text/plain)
2009-05-15 22:31 EDT, Răzvan Sandu
no flags Details
Attached traceback automatically from anaconda. (270.37 KB, text/plain)
2009-05-27 14:43 EDT, Larry Nestor
no flags Details
Attached traceback automatically from anaconda. (482.49 KB, text/plain)
2009-06-06 00:35 EDT, Subhendu Ghosh
no flags Details

  None (edit)
Description Jesse Keating 2009-03-26 16:24:07 EDT
The following was filed automatically by anaconda:
anaconda 11.5.0.38 exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/storage/devices.py", line 2687, in eject
    log.warning("error ejecting cdrom %s: %s" % (device, e))
  File "/usr/lib/anaconda/installmethod.py", line 47, in doMethodComplete
    dev.eject()
  File "/usr/lib/anaconda/dispatch.py", line 205, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 128, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1317, in nextClicked
    self.anaconda.dispatch.gotoNext()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 79, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 1338, in handleRenderCallback
    self.currentWindow.renderCallback()
NameError: global name 'device' is not defined
Comment 1 Jesse Keating 2009-03-26 16:24:14 EDT
Created attachment 336886 [details]
Attached traceback automatically from anaconda.
Comment 2 James Laska 2009-03-27 09:31:47 EDT
After discussion on IRC with representation from devel, release engineering and qa, it was agreed to note this issue on the Beta release notes and defer resolution to post-beta. 

Changing to F11Blocker and noted in the Beta release notes at https://fedoraproject.org/wiki/Fedora_11_Beta_release_notes#Anaconda_installer_issues
Comment 3 Joel Andres Granados 2009-03-27 11:03:06 EDT
Should be better in new anaconda 11.5.0.39
Comment 4 Mogens Kjaer 2009-03-30 04:38:43 EDT
Created attachment 337195 [details]
Attached traceback automatically from anaconda.
Comment 5 Josep 2009-03-31 13:53:12 EDT
Created attachment 337362 [details]
Attached traceback automatically from anaconda.
Comment 6 Bob Agel 2009-03-31 22:22:06 EDT
Created attachment 337427 [details]
Attached traceback automatically from anaconda.
Comment 7 John Saalwaechter 2009-04-01 02:02:23 EDT
Created attachment 337443 [details]
Attached traceback automatically from anaconda.
Comment 8 Artem 2009-04-01 04:07:56 EDT
Created attachment 337463 [details]
Attached traceback automatically from anaconda.
Comment 9 Joel Andres Granados 2009-04-01 05:44:13 EDT
*** Bug 493227 has been marked as a duplicate of this bug. ***
Comment 10 Jóhann B. Guðmundsson 2009-04-01 07:00:09 EDT
Created attachment 337487 [details]
Attached traceback automatically from anaconda.
Comment 11 Joern Wiesner 2009-04-01 09:48:52 EDT
Created attachment 337526 [details]
Attached traceback automatically from anaconda.
Comment 12 Chris Lumens 2009-04-01 10:10:00 EDT
*** Bug 493323 has been marked as a duplicate of this bug. ***
Comment 13 Chris Lumens 2009-04-01 10:20:18 EDT
*** Bug 493320 has been marked as a duplicate of this bug. ***
Comment 14 Jóhann B. Guðmundsson 2009-04-01 10:26:37 EDT
Created attachment 337539 [details]
Attached traceback automatically from anaconda.
Comment 15 Ben Lambrechts 2009-04-01 10:37:41 EDT
Created attachment 337543 [details]
Attached traceback automatically from anaconda.
Comment 16 Kyle Gonzales 2009-04-01 12:24:45 EDT
Created attachment 337578 [details]
Attached traceback automatically from anaconda.
Comment 17 Chris Lumens 2009-04-01 13:06:10 EDT
*** Bug 493416 has been marked as a duplicate of this bug. ***
Comment 18 cornel panceac 2009-04-01 13:17:09 EDT
Created attachment 337589 [details]
Attached traceback automatically from anaconda.
Comment 19 Kirk Ziegler 2009-04-01 13:49:05 EDT
Created attachment 337598 [details]
Attached traceback automatically from anaconda.
Comment 20 Riku Seppala 2009-04-01 14:53:09 EDT
Created attachment 337614 [details]
Attached traceback automatically from anaconda.
Comment 21 Håvard Wigtil 2009-04-01 15:12:44 EDT
Created attachment 337624 [details]
Attached traceback automatically from anaconda.
Comment 22 Walter Francis 2009-04-01 15:43:47 EDT
Is it also common that when encountering this bug the system does not install grub and can not be booted until selinux=0 is passed on the grub line (once one does a rescue boot and does grub --rescan /dev/sda)?  Once booted, one can do a relabel on the drive and it's fine after that, so this is aborting before something critical happens.

I can log a separate bug on it, in fact I should, just wanted to make a comment here on it.
Comment 23 Michael Madore 2009-04-01 16:04:30 EDT
Created attachment 337643 [details]
Attached traceback automatically from anaconda.
Comment 24 Kirk C Aune 2009-04-01 16:27:41 EDT
Created attachment 337656 [details]
Attached traceback automatically from anaconda.
Comment 25 John Saalwaechter 2009-04-01 17:00:28 EDT
FYI -- bugzilla preferences allow one to disable email notification when the CC list changes.
Comment 26 J. Ali Harlow 2009-04-01 17:27:29 EDT
Created attachment 337670 [details]
Attached traceback automatically from anaconda.
Comment 27 J. Ali Harlow 2009-04-01 20:15:06 EDT
Created attachment 337697 [details]
Attached traceback automatically from anaconda.
Comment 28 Antonio A. Olivares 2009-04-01 20:41:29 EDT
Created attachment 337703 [details]
Attached traceback automatically from anaconda.
Comment 29 Allen Kistler 2009-04-01 21:07:06 EDT
Created attachment 337705 [details]
Attached traceback automatically from anaconda.
Comment 30 Allen Kistler 2009-04-01 21:10:43 EDT
Comment on attachment 337705 [details]
Attached traceback automatically from anaconda.

HW is HP Elitebook 6930p
Comment 31 curtdodds 2009-04-01 23:45:45 EDT
Created attachment 337714 [details]
Attached traceback automatically from anaconda.
Comment 32 Paul Lipps 2009-04-01 23:49:06 EDT
Created attachment 337715 [details]
Attached traceback automatically from anaconda.
Comment 33 curtdodds 2009-04-02 00:03:22 EDT
Comment on attachment 337714 [details]
Attached traceback automatically from anaconda.

Actual installation was successful. Rebooted into post install config. Finished that, and logged  into desktop.
Comment 34 Ben Lambrechts 2009-04-02 02:59:18 EDT
Created attachment 337724 [details]
Attached traceback automatically from anaconda.
Comment 35 Robert P. J. Day 2009-04-02 07:39:34 EDT
Created attachment 337781 [details]
Attached traceback automatically from anaconda.
Comment 36 Charlie Brej 2009-04-02 10:47:46 EDT
Created attachment 337829 [details]
Attached traceback automatically from anaconda.
Comment 37 Chris Lumens 2009-04-02 12:54:11 EDT
*** Bug 493683 has been marked as a duplicate of this bug. ***
Comment 38 David 2009-04-02 15:41:55 EDT
Created attachment 337885 [details]
Attached traceback automatically from anaconda.
Comment 39 Flóki Pálsson 2009-04-02 18:01:35 EDT
Created attachment 337934 [details]
Attached traceback automatically from anaconda.
Comment 40 Antonio Hernandez 2009-04-02 20:42:56 EDT
Created attachment 337958 [details]
Attached traceback automatically from anaconda.
Comment 41 Ryck Hamlin 2009-04-02 21:21:22 EDT
Created attachment 337959 [details]
Attached traceback automatically from anaconda.
Comment 42 g. artim 2009-04-02 22:17:51 EDT
Created attachment 337966 [details]
Attached traceback automatically from anaconda.
Comment 43 Mike Wolf 2009-04-02 23:56:18 EDT
Created attachment 337973 [details]
Attached traceback automatically from anaconda.
Comment 44 Subhendu Ghosh 2009-04-03 00:27:22 EDT
Created attachment 337976 [details]
Attached traceback automatically from anaconda.
Comment 45 Peter 2009-04-03 06:33:08 EDT
Created attachment 338012 [details]
Attached traceback automatically from anaconda.
Comment 46 Peter 2009-04-03 06:42:30 EDT
Created attachment 338017 [details]
Attached traceback automatically from anaconda.
Comment 47 A. Brown 2009-04-03 09:27:05 EDT
Created attachment 338037 [details]
Attached traceback automatically from anaconda.
Comment 48 ecouter.namenlos 2009-04-03 10:21:45 EDT
Created attachment 338050 [details]
Attached traceback automatically from anaconda.
Comment 49 Chris Lumens 2009-04-03 10:39:21 EDT
*** Bug 493967 has been marked as a duplicate of this bug. ***
Comment 50 Guil Barros 2009-04-03 10:47:41 EDT
Created attachment 338053 [details]
Attached traceback automatically from anaconda.
Comment 51 Glenn Johnson 2009-04-03 19:06:03 EDT
Created attachment 338131 [details]
Attached traceback automatically from anaconda.
Comment 52 atomvista 2009-04-03 21:35:47 EDT
Created attachment 338141 [details]
Attached traceback automatically from anaconda.
Comment 53 Jeevan Savant 2009-04-04 00:09:01 EDT
Created attachment 338143 [details]
Attached traceback automatically from anaconda.
Comment 54 Garry Reisky 2009-04-04 01:57:54 EDT
Created attachment 338144 [details]
Attached traceback automatically from anaconda.
Comment 55 Ahmed Kamal 2009-04-04 07:17:34 EDT
Created attachment 338154 [details]
Attached traceback automatically from anaconda.
Comment 56 Alexander Volovics 2009-04-04 10:08:17 EDT
Created attachment 338169 [details]
Attached traceback automatically from anaconda.
Comment 57 Tom Gutwin 2009-04-04 12:45:09 EDT
Created attachment 338171 [details]
Attached traceback automatically from anaconda.
Comment 58 Tom Horsley 2009-04-04 17:27:17 EDT
Created attachment 338181 [details]
Attached traceback automatically from anaconda.
Comment 59 Richard Ryniker 2009-04-04 20:07:37 EDT
*** Bug 494140 has been marked as a duplicate of this bug. ***
Comment 60 Justin Newman 2009-04-04 20:19:54 EDT
Created attachment 338186 [details]
Attached traceback automatically from anaconda.
Comment 61 Paul Wouters 2009-04-04 22:35:24 EDT
Created attachment 338193 [details]
Attached traceback automatically from anaconda.
Comment 62 Paul Wouters 2009-04-04 22:40:47 EDT
Created attachment 338195 [details]
Attached traceback automatically from anaconda.
Comment 63 pmarion 2009-04-05 04:22:58 EDT
Created attachment 338208 [details]
Attached traceback automatically from anaconda.
Comment 64 zsejk 2009-04-05 06:38:54 EDT
Created attachment 338217 [details]
Attached traceback automatically from anaconda.
Comment 65 Peeter Puusemp 2009-04-05 14:52:46 EDT
Created attachment 338250 [details]
Attached traceback automatically from anaconda.
Comment 66 David He 2009-04-05 16:50:17 EDT
Created attachment 338257 [details]
Attached traceback automatically from anaconda.
Comment 67 Graeme Hilton 2009-04-05 17:39:57 EDT
Created attachment 338262 [details]
Attached traceback automatically from anaconda.
Comment 68 Graeme Hilton 2009-04-05 17:50:16 EDT
*** Bug 494231 has been marked as a duplicate of this bug. ***
Comment 69 icode4u 2009-04-06 00:48:52 EDT
Created attachment 338284 [details]
Attached traceback automatically from anaconda.
Comment 70 pmarion 2009-04-06 01:38:06 EDT
Comment on attachment 338208 [details]
Attached traceback automatically from anaconda.

It seems that the bug tahe place at the end of installation. 
grub is created so I could use the installation.
Comment 71 Mark Ellison 2009-04-06 08:51:39 EDT
Created attachment 338327 [details]
Attached traceback automatically from anaconda.
Comment 72 Ben Lambrechts 2009-04-06 09:48:22 EDT
Created attachment 338331 [details]
Attached traceback automatically from anaconda.
Comment 73 John Reiser 2009-04-06 12:33:13 EDT
Created attachment 338356 [details]
Attached traceback automatically from anaconda.
Comment 74 Mark Ellison 2009-04-06 12:40:34 EDT
By the way, the DVD *does* eject after the scan of the install media.  My guess is that Anaconda needs to use the same command/instruction.

My boot after cancellation of F11 install due to this eject bug results in a 'black screen'.  I have an ATI FireGL V7500 discrete video card plus another ATI integrated card in a new Lenovo W500 laptop.  The F11 LiveCD runs just fine though.

Right now I am attempting to install F10...
Comment 75 mustafa el kahlout 2009-04-06 13:16:41 EDT
Created attachment 338364 [details]
Attached traceback automatically from anaconda.
Comment 76 Andrew Jamison 2009-04-06 21:20:15 EDT
Created attachment 338422 [details]
Attached traceback automatically from anaconda.
Comment 77 Alexander Roslyakov 2009-04-06 22:31:22 EDT
Created attachment 338445 [details]
Attached traceback automatically from anaconda.
Comment 78 Timmy Li 2009-04-06 22:36:40 EDT
Created attachment 338447 [details]
Attached traceback automatically from anaconda.
Comment 79 Ben Lambrechts 2009-04-07 03:19:39 EDT
Created attachment 338465 [details]
Attached traceback automatically from anaconda.
Comment 80 Joel Andres Granados 2009-04-07 11:13:08 EDT
This issue has been fixed for some tome, going to close it so we stop getting all these unnecessary automatic additions to the bug.
Comment 81 Chris Lumens 2009-04-07 14:28:11 EDT
*** Bug 494674 has been marked as a duplicate of this bug. ***
Comment 82 Dan Ratje 2009-04-07 16:01:38 EDT
Created attachment 338590 [details]
Attached traceback automatically from anaconda.
Comment 83 Andrew Yusi 2009-04-07 19:59:30 EDT
Created attachment 338627 [details]
Attached traceback automatically from anaconda.
Comment 84 Travers Carter 2009-04-08 06:54:26 EDT
Created attachment 338690 [details]
Attached traceback automatically from anaconda.
Comment 85 mustafa el kahlout 2009-04-08 10:49:18 EDT
Created attachment 338718 [details]
Attached traceback automatically from anaconda.
Comment 86 Dan Ratje 2009-04-08 11:47:25 EDT
Created attachment 338740 [details]
Attached traceback automatically from anaconda.
Comment 87 Sako Krikorian 2009-04-08 13:01:37 EDT
Created attachment 338759 [details]
Attached traceback automatically from anaconda.
Comment 88 mustafa el kahlout 2009-04-08 17:06:40 EDT
Created attachment 338801 [details]
Attached traceback automatically from anaconda.
Comment 89 Andrew Yusi 2009-04-08 17:09:09 EDT
Created attachment 338802 [details]
Attached traceback automatically from anaconda.
Comment 90 Jesse Larrew 2009-04-08 18:08:15 EDT
Created attachment 338814 [details]
Attached traceback automatically from anaconda.
Comment 91 Jesse Larrew 2009-04-08 19:03:26 EDT
Created attachment 338821 [details]
Attached traceback automatically from anaconda.
Comment 92 James J Catchpole 2009-04-08 19:47:43 EDT
Created attachment 338825 [details]
Attached traceback automatically from anaconda.
Comment 93 James J Catchpole 2009-04-08 21:27:19 EDT
Created attachment 338831 [details]
Attached traceback automatically from anaconda.
Comment 94 Charles Tryon 2009-04-08 22:08:03 EDT
Created attachment 338832 [details]
Attached traceback automatically from anaconda.
Comment 95 Charles Tryon 2009-04-08 22:23:51 EDT
Installing on an AMD64.  I had previously installed F10/64 on this system, and was replacing it with the Beta (i.e., there was already a version of grub on the drive).  I was using the "basic video driver" install due to problems with the ATI card and video.

I had selected the Rawhide repos at the package selection start, and then left all installed packages as default.

Interesting enough, the install appears to have actually finished.  I believe the installer was just trying to eject the DVD and then choked.  I filed the bug report using the installer's UI, after which the installer exited and rebooted the system.  When the system came back up, the final installer steps proceeded normally and the system is now running fine.
Comment 96 gonzalog.tapie 2009-04-09 12:47:08 EDT
Created attachment 338946 [details]
Attached traceback automatically from anaconda.
Comment 97 mustafa el kahlout 2009-04-09 17:14:20 EDT
Created attachment 338998 [details]
Attached traceback automatically from anaconda.
Comment 98 jrspurrier 2009-04-09 21:11:03 EDT
Created attachment 339027 [details]
Attached traceback automatically from anaconda.
Comment 99 jrspurrier 2009-04-09 23:25:43 EDT
Created attachment 339046 [details]
Attached traceback automatically from anaconda.
Comment 100 chi chien lin 2009-04-10 01:52:29 EDT
Created attachment 339063 [details]
Attached traceback automatically from anaconda.
Comment 101 A. Brown 2009-04-10 07:42:49 EDT
Created attachment 339084 [details]
Attached traceback automatically from anaconda.
Comment 102 Mansoor 2009-04-10 16:21:28 EDT
Created attachment 339125 [details]
Attached traceback automatically from anaconda.
Comment 103 A. Brown 2009-04-11 05:13:47 EDT
Created attachment 339160 [details]
Attached traceback automatically from anaconda.
Comment 104 A. Brown 2009-04-11 06:01:59 EDT
Created attachment 339164 [details]
Attached traceback automatically from anaconda.
Comment 105 Charles 2009-04-11 21:26:21 EDT
Created attachment 339204 [details]
Attached traceback automatically from anaconda.
Comment 106 David Timms 2009-04-12 01:05:55 EDT
*** Bug 495249 has been marked as a duplicate of this bug. ***
Comment 107 Itamar Reis Peixoto 2009-04-12 20:43:28 EDT
Created attachment 339271 [details]
Attached traceback automatically from anaconda.
Comment 108 Kirk Ziegler 2009-04-12 23:39:07 EDT
Created attachment 339274 [details]
Attached traceback automatically from anaconda.
Comment 109 edhares 2009-04-13 09:21:39 EDT
Created attachment 339318 [details]
Attached traceback automatically from anaconda.
Comment 110 Martin-Gomez Pablo 2009-04-13 13:24:49 EDT
Created attachment 339344 [details]
Attached traceback automatically from anaconda.
Comment 111 edhares 2009-04-13 19:58:29 EDT
Created attachment 339398 [details]
Attached traceback automatically from anaconda.
Comment 112 Yoshihiro Takahashi 2009-04-14 05:39:24 EDT
Created attachment 339450 [details]
Attached traceback automatically from anaconda.
Comment 113 jrspurrier 2009-04-14 21:39:37 EDT
Created attachment 339602 [details]
Attached traceback automatically from anaconda.
Comment 114 Chris Lumens 2009-04-15 09:55:45 EDT
*** Bug 495864 has been marked as a duplicate of this bug. ***
Comment 115 jbk 2009-04-15 16:20:24 EDT
Created attachment 339740 [details]
Attached traceback automatically from anaconda.
Comment 116 Edwin Schepers 2009-04-16 00:38:44 EDT
Created attachment 339783 [details]
Attached traceback automatically from anaconda.
Comment 117 jbk 2009-04-16 13:05:32 EDT
Created attachment 339877 [details]
Attached traceback automatically from anaconda.
Comment 118 cleygraf 2009-04-16 14:50:35 EDT
Created attachment 339901 [details]
Attached traceback automatically from anaconda.
Comment 119 George Bourozikas 2009-04-16 16:13:30 EDT
Created attachment 339914 [details]
Attached traceback automatically from anaconda.
Comment 120 Chris Lumens 2009-04-16 16:29:41 EDT
*** Bug 496144 has been marked as a duplicate of this bug. ***
Comment 121 koel 2009-04-16 17:31:57 EDT
Created attachment 339927 [details]
Attached traceback automatically from anaconda.
Comment 122 Mansoor 2009-04-17 04:00:16 EDT
Hey guys! i found the solution!!!
if you have installed another distribution of linux on your pc & thats boot grub is your default, you cant install this version of fedora!!!
to solve this problem, i installed windows 1st to change my boot grub to windows & after that i installed Fedora with no errors!!!
i hope this will help all you guys to fix your problem & have a happy installation :-)

regards
Comment 123 George Bourozikas 2009-04-17 08:57:38 EDT
(In reply to comment #122)
> Hey guys! i found the solution!!!
> if you have installed another distribution of linux on your pc & thats boot
> grub is your default, you cant install this version of fedora!!!
> to solve this problem, i installed windows 1st to change my boot grub to
> windows & after that i installed Fedora with no errors!!!
> i hope this will help all you guys to fix your problem & have a happy
> installation :-)
> 
> regards  

This is not the issue here.  My drive was zeroed-out (at least the first few hundred blocks).

It turns out that GRUB was installed after all, so I rebooted in F11.
Comment 124 Rich 2009-04-17 11:34:52 EDT
Created attachment 340022 [details]
Attached traceback automatically from anaconda.
Comment 125 Rich 2009-04-17 12:07:48 EDT
My drive also had FC10 installed previously, and the crash occurred at the end of the install when it tries to eject the CD just like Charlie (https://bugzilla.redhat.com/show_bug.cgi?id=492459#c95) reported. After a reboot the OS works fine so far.
Comment 126 Ben Boeckel 2009-04-17 12:41:35 EDT
Created attachment 340043 [details]
Attached traceback automatically from anaconda.
Comment 127 jbk 2009-04-17 13:04:24 EDT
Created attachment 340047 [details]
Attached traceback automatically from anaconda.
Comment 128 Mark McLoughlin 2009-04-17 13:28:31 EDT
Created attachment 340052 [details]
Attached traceback automatically from anaconda.
Comment 129 Larry Nestor 2009-04-17 16:10:27 EDT
Created attachment 340082 [details]
Attached traceback automatically from anaconda.
Comment 130 John Koelndorfer 2009-04-18 20:58:48 EDT
Created attachment 340194 [details]
Attached traceback automatically from anaconda.
Comment 131 Panormitis Petrou 2009-04-19 10:43:04 EDT
Created attachment 340237 [details]
Attached traceback automatically from anaconda.
Comment 132 John Koelndorfer 2009-04-19 12:25:09 EDT
Comment on attachment 340194 [details]
Attached traceback automatically from anaconda.

When I submitted this one F11 beta had just finished installing and had an unhandled exception after the last package finished.
Comment 133 eric@christensenplace.us 2009-04-19 12:30:38 EDT
Created attachment 340243 [details]
Attached traceback automatically from anaconda.
Comment 134 Zhenyong(Jerry) Jiang 2009-04-20 05:29:01 EDT
Created attachment 340307 [details]
Attached traceback automatically from anaconda.
Comment 135 Rajagopal Ramamoorthy 2009-04-20 16:21:18 EDT
Created attachment 340429 [details]
Attached traceback automatically from anaconda.
Comment 136 Matt Anderson 2009-04-20 18:16:04 EDT
Created attachment 340451 [details]
Attached traceback automatically from anaconda.
Comment 137 Anas Nashif 2009-04-21 13:33:00 EDT
Created attachment 340591 [details]
Attached traceback automatically from anaconda.
Comment 138 Ben Lambrechts 2009-04-22 09:37:52 EDT
Created attachment 340739 [details]
Attached traceback automatically from anaconda.
Comment 139 Alexis Wieland 2009-04-22 10:46:41 EDT
Created attachment 340753 [details]
Attached traceback automatically from anaconda.
Comment 140 Peter Kovář 2009-04-22 15:53:46 EDT
Created attachment 340803 [details]
Attached traceback automatically from anaconda.
Comment 141 Peter Kovář 2009-04-22 15:57:26 EDT
Comment on attachment 340803 [details]
Attached traceback automatically from anaconda.

Installation failed with Parallels 3.0 for Mac.

/boot ext3
/ ext4
Comment 142 Jonathan Smith 2009-04-22 18:08:55 EDT
Created attachment 340842 [details]
Attached traceback automatically from anaconda.
Comment 143 Peter Kovář 2009-04-22 18:22:15 EDT
Created attachment 340843 [details]
Attached traceback automatically from anaconda.
Comment 144 Peter Kovář 2009-04-22 18:30:09 EDT
Comment on attachment 340843 [details]
Attached traceback automatically from anaconda.

Installation failed with Parallels 4.0 for Mac.

/boot ext3 100 MB
/ ext4
Comment 145 Praveen Vasireddy 2009-04-22 23:08:05 EDT
Created attachment 340857 [details]
Attached traceback automatically from anaconda.
Comment 146 dvorak0007 2009-04-23 10:08:30 EDT
Created attachment 340938 [details]
Attached traceback automatically from anaconda.
Comment 147 ConlinDoctrine 2009-04-23 23:55:12 EDT
Created attachment 341053 [details]
Attached traceback automatically from anaconda.
Comment 148 Max 2009-04-25 02:46:59 EDT
Created attachment 341281 [details]
Attached traceback automatically from anaconda.
Comment 149 Charles Fischer 2009-04-26 23:08:57 EDT
Created attachment 341380 [details]
Attached traceback automatically from anaconda.
Comment 150 Andrew Wasielewski 2009-04-27 01:13:47 EDT
Created attachment 341385 [details]
Attached traceback automatically from anaconda.
Comment 151 timmy 2009-04-27 13:32:29 EDT
Created attachment 341464 [details]
Attached traceback automatically from anaconda.
Comment 152 sonego.virgilio 2009-04-27 15:36:05 EDT
Created attachment 341471 [details]
Attached traceback automatically from anaconda.
Comment 153 Dan Ratje 2009-04-28 12:20:33 EDT
Created attachment 341598 [details]
Attached traceback automatically from anaconda.
Comment 154 Michael Paine 2009-04-29 22:08:00 EDT
Created attachment 341857 [details]
Attached traceback automatically from anaconda.
Comment 155 at 2009-05-05 13:34:48 EDT
Created attachment 342508 [details]
Attached traceback automatically from anaconda.
Comment 156 Rich 2009-05-07 09:07:48 EDT
Created attachment 342838 [details]
Attached traceback automatically from anaconda.
Comment 157 Radek Vykydal 2009-05-13 06:01:37 EDT
*** Bug 500555 has been marked as a duplicate of this bug. ***
Comment 158 Jan Friesse 2009-05-13 06:03:59 EDT
Created attachment 343736 [details]
Attached traceback automatically from anaconda.
Comment 159 Răzvan Sandu 2009-05-15 22:31:11 EDT
Created attachment 344250 [details]
Attached traceback automatically from anaconda.
Comment 160 Larry Nestor 2009-05-27 14:43:20 EDT
Created attachment 345660 [details]
Attached traceback automatically from anaconda.
Comment 161 Subhendu Ghosh 2009-06-06 00:35:40 EDT
Created attachment 346741 [details]
Attached traceback automatically from anaconda.

Note You need to log in before you can comment on or make changes to this bug.